<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreatePorfileSubmittedLogsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('porfile_submitted_logs', function (Blueprint $table) {
            $table->id();
            $table->string('emp_id');
            $table->string('reason')->nullable();
            $table->string('rejected_by')->nullable();
            $table->string('approved_by')->nullable();
            $table->string('approved_status')->nullable();
            $table->string('date')->nullable();
            $table->string('del')->default('0');
            $table->timestamps();            
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('porfile_submitted_logs');
    }
}
